!!!HIIILFE!!! bei nedd for speed most wanted

Dieses Thema im Forum "Games für PC und Konsole" wurde erstellt von rams1989, 4. Januar 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. rams1989

    rams1989 ROM

    Registriert seit:
    4. Januar 2006
    Beiträge:
    1
    hi leutz,
    meine rechnerkonfiguration:
    eine geforce 6600 PCIe
    3,2 GHz prozessor
    320 GB festplatte
    2 GB arbeitsspeicher
    und windows xp home edition
    ich hab da auf meinem pc auch so ein kleines problem bei der installation von nfsmw.
    also ich fang die instal. an, geb den cdkey ein, akzeptiere die lizenz und dann is jedes mal wenn ich die installation anfange schluss. dann kommt noch die fehlermeldung:
    Die Instalation kann nicht fortgesetz werden weil, für dieses Spiel DirectX 9.0c oder höher benötigt wird.
    Die aktuellste Version kann unter
    http://www.microsoft.com/windows/directx heruntergeladen werden.
    :bahnhof:


    kann mir jemand von euch da weiterhelfen

    danke im voraus
    rams1989:confused:
     
  2. schwarzm

    schwarzm Viertel Gigabyte

    Registriert seit:
    24. Januar 2005
    Beiträge:
    3.979
    Hallo,

    kann man davon ausgehen das directX 9.0c aber doch installiert ist?
     
  3. skyhammer1977

    skyhammer1977 Byte

    Registriert seit:
    4. Oktober 2005
    Beiträge:
    33
  4. -=Joker=-

    -=Joker=- Byte

    Registriert seit:
    20. August 2005
    Beiträge:
    88
    @Schwarzem. Unter Win XP wird Standart mäßig 8.1 Installiert, wenn er es nicht selbst Installiert hat dann ist es nicht drauf.
     
  5. schwarzm

    schwarzm Viertel Gigabyte

    Registriert seit:
    24. Januar 2005
    Beiträge:
    3.979
    @Joker
    Schon klar ;) Aber da die Fehlermeldung - mit halber Fehlerbehebung - so offensichtlich ist wollte ich nur nochmal sichergehen ob nun directX wirklich drauf ist. Das könnte das Problemchen schon lösen.

    Gruß, schwarzm
     
  6. JanK80

    JanK80 ROM

    Registriert seit:
    24. Januar 2006
    Beiträge:
    2

    jou, super tip und so. steht sogar so auf der ea hp, wie ich schon gesehen habe. aber was zum henker mache ich bitte, wenn ich da kein Register "Kompatibilität" habe :confused:
    wenn ich auf eigenschaften klicke gibts da nur "allgemein" und "version". bin ich jetzt einfach zu doof, oder was?
    *grml* ich will doch nur zocken. :mad:

    hoffe, mir kann jemand helfen.

    grüße
    jan
     
  7. skyhammer1977

    skyhammer1977 Byte

    Registriert seit:
    4. Oktober 2005
    Beiträge:
    33
    bist du dir denn sicher die richtige datei genommen zu haben:?: :bahnhof:

    wenn du einen rechtsklick auf das laufwerk machst und öffnen nimmst, dann die autorun.exe mit rechts auf eigenschaften.. dann hast du auch eine registerkarte kompatibilität..

    diese registerkarte taucht nur bei bestimmten dateitypen auf.. wenn du zum beispiel die autorun.inf nimmst hast du keine..

    schau mal nach ob es die richtige datei ist..;-)
     
  8. JanK80

    JanK80 ROM

    Registriert seit:
    24. Januar 2006
    Beiträge:
    2
    ja, ich bin ganz sicher, dass ichi die richtige genommen habe.
    ich habe es grade auch nochmal (zum 15. mal oder so :cool: ) ausprobiert. aber nach wie vor das gleiche ergebnis.

    ich hab win2k drauf. kann es daran liegen? ursprünglich ging es in diesem thread ja um ein xp-system, wie ich grade gesehen habe.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen